Author Topic: Flatout 2 Reborn - A global FO2 modification  (Read 32613 times)

sapiensl

  • Posts: 61
It will be separate game with the install file. The name will be Flatout Reborn. About moddb I will think.

I search car models for my mod, qualitative are necessary to me. Especially, I want something exclusive.

Make sure you don't do anything illegal! As soon as you dont need the real game to play this it is pirated software...

Gesendet von meinem GT-I8530 mit Tapatalk


Frisker

  • Posts: 1204
It will be separate game with the install file. The name will be Flatout Reborn. About moddb I will think.

I search car models for my mod, qualitative are necessary to me. Especially, I want something exclusive.

Make sure you don't do anything illegal! As soon as you dont need the real game to play this it is pirated software...

Gesendet von meinem GT-I8530 mit Tapatalk

He meant that there will be it's own installer, and it's own exe for the mod, but it'll need the original game to run, most likely :)
I've seen tons of mods like that for different games.

i5 2310, 2.9Ghz
GeForce GTX 750 ti, 2Gb
8Gb's RAM

Nitishajack

  • Posts: 10
Looks really good, I think those are custom graphics...

Zenon

  • Posts: 10
How does it go? Is it done sone :)?

DominatorRUS

  • Posts: 17
Okay, let's go :)




« Last Edit: July 31, 2015, 12:05:58 AM by DominatorRUS »

DominatorRUS

  • Posts: 17
And ingame screens  ;D








« Last Edit: July 31, 2015, 12:14:09 AM by DominatorRUS »


Zenon

  • Posts: 10
I get 3 different errors,
but 2 off them was solvd by restarting,

This do so I cant play the game,

"An unhandled exception has occurred in your application . If you click Continue to ignore this error. If you click Exit ends the application program immediately.
Index was outside the bounds of the array.
Continue || Exit"

"Continue" dosent work..
:/ Plz help!
« Last Edit: August 01, 2015, 09:30:32 AM by Zenon »

DominatorRUS

  • Posts: 17
Zenon, please reinstall the game to different directory and try again, and install Microsoft NET Framework 2.0 or higher.

Zenon

  • Posts: 10
I got 4,5 but the error is about that, maybe install older ?

DominatorRUS

  • Posts: 17
I got 4,5 but the error is about that, maybe install older ?


Hmm... try )

Zenon

  • Posts: 10
I have tried this guide: https://support.microsoft.com/en-us/kb/2785188

And net framwork setup clenup utility. But same error again :/

Zenon

  • Posts: 10
Can u create a facebook group so we can help easy :)
I will try to install on another computer now,

:)

Zenon

  • Posts: 10
Same error, 2 diffrent computers with win 7, win 8

Purple44

  • *
  • Posts: 7152
DominatorRUS, I suggest you redownload the file you uploaded and test it to make sure you did upload a good mod.

We have had this happen with our Flatout Joint mods sometimes. Get a bad compress file or bad upload or forgot to include an important file for mod to work.
Flatout Joint, where the mods were.

i5 2500, 8GB, Nvidia 660 960, SB Recon, Win 10 or Win7 64bit, DFGT Wheel